.admissions--steps-container {
    margin-block: 4rem;
}

.admissions--steps-step {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.admissions--steps-step h2{
    font-weight: 600;
    margin-top: 1.25rem;
    font-size: 30px;
    line-height: 1.2;
}

.admissions--steps-step:nth-child(odd) {
    flex-direction: row-reverse;
}

.admissions--steps-step .col {
    flex-basis: calc(50% - 2rem);
    min-width: 250px;
    float: none;
    margin-bottom: 0;
    flex-grow: 1;
}

.admissions--steps-step .col img{
    width: 100%;
    margin-bottom: 0;
}

@media all and (min-width: 900px) {

    .admissions--steps-step:nth-child(odd) .admissions--steps-text-col {
        padding-right: 80px;
    }

    .admissions--steps-step:nth-child(even) .admissions--steps-text-col {
        padding-left: 80px;
    }
}

.admissions--svg {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    pointer-events: none;
    height: 100%;
    z-index: -1;
    opacity: 0.8;
}

.admissions--svg path {
    stroke-dasharray: 2920px;
    transition: linear 0.125s;
    stroke-dashoffset: 2920px;
}

.admissions--steps-step--title {
    padding: 0.25rem 0.5rem;
    display: inline-block;
    background-color: #D7B2D0;
    font-weight: bold;
    color: #fff;
    font-size: 22px;
}

@media all and (max-width: 1000px) {
    .admissions--svg {
        opacity: 0.5;
    }

}

@media all and (max-width: 600px) {
    .admissions--svg {
        opacity: 0.5;
    }

    .admissions--svg path {
        stroke-width: 1px;
    }
}

@media all and (max-width: 999px) {
    .page-template-template-admissions .container.main-content{
        max-width: 85%;
    }
}
.nf-form-cont.nf-enquiry-form .nf-field input:not([type="button"]) {
color: #354166;
}
